.super-rss-reader-widget {
    margin-top: 10px;
}

.othersites-widget .srr-wrap .srr-meta {
    line-height: 110%;
    margin-bottom: 5px !important;
    font-style: italic;
}

.othersites-widget .srr-list {
    list-style-image: url(../images/puce.png);
}

.othersites-widget .srr-item {
    padding: 0 0 5px 0 !important;
    margin-left: 16px;
}

.srr-wrap .srr-item:last-child {
     margin-left: 16px !important;
}

.othersites-widget-header {
    position: relative;
    min-height: 32px;
}

.othersites-widget-header h3 {
    position: absolute;
    bottom: 0;
}